@charset "utf-8";

/*
---------------------------------------------------------*/
/*#pageHeader .head_inner .head_p {
	display: none;
}
#pageHeader .head_inner .head_logo {
    top: 44px;
    left: 60px;
    width: 100px;
}
#pageHeader .head_inner h1 {}
#pageHeader .head_inner h1 > img {}
#pageHeader .head_inner .head_img {
	left: 0;
}*/

/*
---------------------------------------------------------*/


#pageHeader {
	margin-bottom: 60px;
}

.mainv {
	position: relative;
	overflow: hidden;
	max-height: 966px;
	padding-top: 53.6667%;
}

.mainv .main_b {
	width: 100%;
	height: 0;
	padding-top: 53.66%;
	background-color: #fff;
	position: absolute;
	top: 0;
	z-index: 1000;
	display: none;
}

.display-none {
	display: none;
}

.mainv .main_t {
	width: 574px;
	height: 28px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 1;
}

.mainv .main_t .main_t_img {
	width: 0;
	height: 100%;
	background: url(../img/top/mainv_txt.png) left top no-repeat;
}

.animation {
	-webkit-animation: animation1 5s steps(12) 0s 1 normal forwards running,
		animation2 5s linear 0s 1 normal forwards running;
	animation: animation1 5s steps(12) 0s 1 normal forwards,
		animation2 5s linear 0s 1 normal forwards;
}

.animation3 {
	-webkit-animation: animation3 5s linear 0s 1 normal forwards running;
	animation: animation3 5s linear 0s 1 normal forwards;
}

@-webkit-keyframes animation1 {
	0% {
		width: 0px;
	}

	40% {
		width: 574px;
	}

	100% {
		width: 574px;
	}
}

@keyframes animation1 {
	0% {
		width: 0px;
	}

	40% {
		width: 574px;
	}

	100% {
		width: 574px;
	}
}

@-webkit-keyframes animation2 {
	0% {
		opacity: 1;
	}

	55% {
		opacity: 1;
	}

	75% {
		opacity: 0;
	}

	100% {
		opacity: 0;
	}
}

@keyframes animation2 {
	0% {
		opacity: 1;
	}

	55% {
		opacity: 1;
	}

	75% {
		opacity: 0;
	}

	100% {
		opacity: 0;
	}
}

@-webkit-keyframes animation3 {
	0% {
		opacity: 1;
	}

	70% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

@keyframes animation3 {
	0% {
		opacity: 1;
	}

	70% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

.slide_wrap {
	max-width: 1380px;
	position: absolute;
	top: 0;
	right: 0;
	width: 76.6667%;
	z-index: 1;
}

.slide_txt {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	opacity: 0;
}

.slide_start .slide_txt {
	opacity: 1;
}

.slide_txt ul {}

.slide_txt ul li {
	opacity: 0;
	-webkit-transition: opacity 1.3s;
	transition: opacity 1.3s;
}

.slide_txt ul li.current {
	opacity: 1;
}

.slide_txt .txt01_box {
	position: absolute;
	top: 20.7%;
	left: 2.78%;
	width: 100%;
}

.slide_txt .txt01 {
	font-size: 92px;
	line-height: 1.087;
}

@media screen and (max-width: 640px) {
    #slide_txt01 .txt02,
    #slide_txt02 .txt02 {
        top: 22.5%;
    }
}

@media screen and (max-width: 1800px) {
	.slide_txt .txt01 {
		font-size: 5.1vw;
	}
}

.slide_txt .txt01 span {
	-webkit-transition: opacity 1.3s;
	transition: opacity 1.3s;
	opacity: 0;
}

.slide_txt .txt01 span.c_1 {
	-webkit-transition-delay: .1s;
	transition-delay: .1s;
}

.slide_txt .txt01 span.c_2 {
	-webkit-transition-delay: .2s;
	transition-delay: .2s;
}

.slide_txt .txt01 span.c_3 {
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
}

.slide_txt .txt01 span.c_4 {
	-webkit-transition-delay: .4s;
	transition-delay: .4s;
}

.slide_txt .txt01 span.c_5 {
	-webkit-transition-delay: .5s;
	transition-delay: .5s;
}

.slide_txt .txt01 span.c_6 {
	-webkit-transition-delay: .6s;
	transition-delay: .6s;
}

.slide_txt .txt01 span.c_7 {
	-webkit-transition-delay: .7s;
	transition-delay: .7s;
}

.slide_txt .txt01 span.c_8 {
	-webkit-transition-delay: .8s;
	transition-delay: .8s;
}

.slide_txt .txt01 span.c_9 {
	-webkit-transition-delay: .9s;
	transition-delay: .9s;
}

.slide_txt .txt01 span.c_10 {
	-webkit-transition-delay: 1.0s;
	transition-delay: 1.0s;
}

.slide_txt ul li.current .txt01 span {
	opacity: 1;
}

.slide_txt ul li.current.current_after .txt01 span {
	opacity: 0;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.slide_txt .txt01 img {}

.slide_txt .txt02 {
	position: absolute;
	top: 56.52%;
	left: 2.78%;
	width: 18.5%;
	opacity: 0;
	-webkit-transition: opacity 1.3s;
	transition: opacity 1.3s;
}

.slide_txt .txt02 img {
	width: 100%;
	height: auto;
}

.slide_txt ul li.current .txt02 {
	opacity: 1;
}

.slide_logo {
	position: absolute;
	top: 89.85%;
	left: 4.67%;
	max-width: 253px;
	width: 14.056%;
	height: 62px;
	z-index: 20;
}

#slide_txt01 {}

#slide_txt01 .txt01 {}

#slide_txt01 .txt01 img {}

#slide_txt01 .txt02 {}

#slide_txt01 .txt02 img {}

#slide_txt02 {}

#slide_txt02 .txt01 {}

#slide_txt02 .txt01 img {}

#slide_txt02 .txt02 {}

#slide_txt02 .txt02 img {}

#slide_txt03 {}

#slide_txt03 .txt01 {}

#slide_txt03 .txt01 img {}

#slide_txt03 .txt02 {}

#slide_txt03 .txt02 img {}

#slide_txt_copy {
	position: absolute;
	top: 20.7%;
	right: 0;
	width: 76.6667%;
	height: 100%;
	overflow: hidden;
	opacity: 0;
	opacity: 1;
}

#slide_txt_copy.show {
	opacity: 1;
}

#slide_txt_copy .txt01_box {
	top: 0%;
	left: -26.8088%;
}

#slide_txt_copy .txt01_box .txt01 {}

#slide_txt_copy .txt01_box .txt01 span {
	opacity: 0;
	color: #fff;
}

#slide_txt_copy.show .txt01_box .txt01 span {
	opacity: 1;
}

#slide_txt_copy.show_after .txt01_box .txt01 span {
	opacity: 0;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

#slide01 {}

#slide01 li {
	position: relative;
}

#slide01 li.current {}

#slide01 li.current:before {
	content: '';
	width: 40px;
	height: 40px;
	background-color: #99ffff;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	opacity: 0;
}

#slide01 li.current:nth-child(2):before {
	top: 40px;
}

#slide01 li.current:nth-child(3):before {
	top: 80px;
}

#slide01 li.current:nth-child(4):before {
	top: 120px;
}

#slide01 li span {
	display: block;
	/*transform: translateX(10%);
    transition: all 0s;*/
}

#slide01 li span img {}

#slide01 li.current span {
	/*transition: all 7s linear 0s;
    transform: translateX(0%);*/
}

#slide01 li.current span img {}

.mainv img {}

.bx-controls {
	position: absolute;
	width: 640px;
	width: 100%;
	z-index: 100;
	bottom: 17px;
}

.bx-pager {
	text-align: center;
	clear: both;
	display: block;
	position: relative;
	top: 0;
}

.bx-pager-item {
	line-height: 1;
	width: 150px;
	width: 8.3%;
	height: 25px;
	overflow: hidden;
	display: inline-block;
	margin: 0px 10px;
}

.bx-pager-item a {
	display: block;
	padding-top: 50px;
}

.bx-pager-item a:before {
	content: '';
	width: 150px;
	width: 8.3%;
	height: 5px;
	background-color: #fff;
	display: block;
	position: absolute;
	top: 10px;
}

.bx-pager-item a.active {}

.bx-pager-item a:hover {
	opacity: 0.7;
}

.bx-pager-item a.active:before {
	background: #d3ccd6;
}

.bx-pager-item a:hover:before {}


#topInfo {}

#topInfo .main_msg {
	padding: 80px 0;
	text-align: center;
}

#topInfo .main_msg .main_msg_title {
	font-size: 190%;
	margin-bottom: 20px;
	font-weight: normal;
}

#topInfo .main_msg .main_msg_text {
	line-height: 1.8;
}

#topInfo .info_list {
	max-width: 1200px;
	margin: 0 auto;
}

@media screen and (max-width: 1200px) {
	#topInfo .info_list {
		padding: 0 5%;
	}
}

#topInfo .info_list_item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 80px;
}

#topInfo .info_list_item:last-child {
	margin-bottom: 0;
}

#topInfo .info_img_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#topInfo .info_list_item:nth-child(2n) .info_img_wrap {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

#topInfo .info_img:first-of-type {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	padding: 0 40px 0 0;
}

#topInfo .info_list_item:nth-child(2n) .info_img:first-of-type {
	padding: 0 0 0 40px;
}

#topInfo .info_img.col2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 85%;
	flex: 0 0 85%;
	max-width: 85%;
	margin-top: -14%;
}

#topInfo .info_img.col2 figure:first-child {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 35.2%;
	flex: 0 0 35.2%;
}

#topInfo .info_img.col2 figure:last-child {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 62%;
	flex: 0 0 62%;
}

#topInfo .info_text_wrap {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 46%;
	flex: 0 0 46%;
	max-width: 46%;
	padding-top: 70px;
}

#topInfo .info_title {
	font-weight: normal;
	font-size: 150%;
	margin-bottom: 40px;
}

#topInfo .info_title strong {
	display: block;
	font-size: 140%;
	font-weight: normal;
}

#topInfo .info_text {}

#sec1 {
	padding-top: 37px;
}

#sec1 h2 {}

#sec1 h2 img {}

#sec1 ul {}

#sec1 ul li {}

.rental-plan {}

.rental-plan li {
	width: 25%;
	position: relative;
	overflow: hidden;
}

.rental-plan li.col2 {
	width: 50%;
}

.rental-plan li.col2 .plan_t {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 10px;
	left: 0;
	z-index: 3;
	opacity: 0;
	-webkit-transition: top 0.8s, opacity 0.5s;
	transition: top 0.8s, opacity 0.5s;
}

.rental-plan li.col2 .plan_t img {}

.rental-plan li.col2 a:hover .plan_t {
	top: 0;
	opacity: 1;
}

.rental-plan li.col2 a:hover .plan_t img {}

.rental-plan li.blog {}

.rental-plan li.blog:before {
	content: '';
	width: 30px;
	height: 30px;
	position: absolute;
	right: 18px;
	bottom: 13px;
	background: url(../img/top/icon_01.png) center no-repeat;
}

.rental-plan li a {
	display: block;
	opacity: 1;
}

.rental-plan li a:hover {}

.rental-plan li a img {}

.rental-plan li a:hover img {}

.rental-plan li a:before {
	content: '';
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.rental-plan li a:hover:before {
	opacity: 1;
}

.rental-plan figure {}

.rental-plan figcaption {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 10px;
	left: 0;
	opacity: 0;
	padding: 0.5em;
	padding-top: 50%;
	padding-top: calc(50% - 15px);
	text-align: center;
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 0.1em;
	z-index: 2;
}

.rental-plan figure:hover figcaption {
	opacity: 1;
	top: 0;
	-webkit-transition: top 0.8s, opacity 0.5s;
	transition: top 0.8s, opacity 0.5s;
}

.rental-plan figcaption h3 {
	margin-top: -32px;
	line-height: 32px;
}

.rental-plan figcaption p {
	position: relative;
	padding: 0 0.5em;
}

.rental-plan li .more {
	font-family: 'Bellefair', serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 1;
	letter-spacing: 0.03em;
	color: #fff;
	padding-right: 33px;
	position: absolute;
	bottom: 8.88%;
	right: 7.11%;
	z-index: 3;
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

@media screen and (max-width: 1800px) {
	.rental-plan li .more {
		font-size: 1.3333vw;
	}
}

.rental-plan li a:hover .more {
	opacity: 1;
}

.rental-plan li .more:before {
	content: '';
	width: 20px;
	height: 1px;
	background-color: #fff;
	position: absolute;
	bottom: 4px;
	right: 0;
}

.rental-plan li .more:after {
	content: '';
	width: 16px;
	height: 1px;
	background-color: #fff;
	position: absolute;
	bottom: 4px;
	right: 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform-origin: right bottom;
	-ms-transform-origin: right bottom;
	transform-origin: right bottom;
}

.rental-plan li .more span {}

.rental-plan .blog figcaption {
	font-size: 16px;
}

.rental-plan .blog figcaption p {}

.rental-plan .blog figcaption p:before {
	content: '';
	width: 30px;
	height: 30px;
	background: url(../img/top/icon_01.png) center no-repeat;
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	margin: auto;
}

.rental-plan li.insta {}

.rental-plan li.insta:before {
	content: '';
	width: 30px;
	height: 30px;
	position: absolute;
	right: 18px;
	bottom: 13px;
	background: url(../img/top/icon_02.png) center no-repeat;
}

.rental-plan li.insta .insta_icon {
	width: 22.22%;
	height: 22.22%;
	max-width: 100px;
	max-height: 100px;
	position: absolute;
	/*top: calc(38.89% + 10px);*/
	top: 38.89%;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 3;
	opacity: 0;
	padding-top: 10px;
	-webkit-transition: padding-top 0.8s, opacity 0.5s;
	transition: padding-top 0.8s, opacity 0.5s;
}

.rental-plan li.insta .insta_icon img {}

.rental-plan li.insta a:hover .insta_icon {
	opacity: 1;
	/*top: 38.89%;*/
	padding-top: 0;
}

.rental-plan li.insta .insta_tit {
	font-family: 'Bellefair', serif;
	font-size: 32px;
	font-weight: normal;
	line-height: 1.25;
	color: #fff;
	text-align: center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 10px;
	left: 0;
	z-index: 3;
	opacity: 0;
	-webkit-transition: top 0.8s, opacity 0.5s;
	transition: top 0.8s, opacity 0.5s;
}

@media screen and (max-width: 1800px) {
	.rental-plan li.insta .insta_tit {
		font-size: 1.7778vw;
	}
}

.rental-plan li.insta .insta_tit:before {
	content: '';
	width: 51.1111%;
	height: 51.1111%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 1;
	border: 1px solid #fff;
	display: block;
}

.rental-plan li.insta .insta_tit span {
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.rental-plan li.insta a:hover .insta_tit {
	top: 0;
	opacity: 1;
}

.rental-plan li.insta .more {}

.rental-plan li.insta a:hover .more {}

.rental-plan li.insta .more:before {}

.rental-plan li.insta .more:after {}

.rental-plan li.insta .more span {}

.rental-slide01 {
	width: 100%;
	height: 100%;
}

.rental-slide01 p {}

.rental-slide01 img {}

.rental-plan li.col2-1:after,
.rental-plan li.col2-2:after,
.rental-plan li.col2-3:after,
.rental-plan li.col2-4:after,
.rental-plan li.col2-5:after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: left top no-repeat;
	background-size: contain;
}

.rental-plan li.col2-1:after {
	background-image: url(../img/top/plan_img01_t.png);
}

.rental-plan li.col2-2:after {
	background-image: url(../img/top/plan_img05_t.png);
}

.rental-plan li.col2-3:after {
	background-image: url(../img/top/plan_img09_t.png);
}

.rental-plan li.col2-4:after {
	background-image: url(../img/top/plan_img10_t.png);
}

.rental-plan li.col2-5:after {
	background-image: url(../img/top/plan_img17_t.png);
}

.rental-plan li.col2-3:before {
	content: '';
	width: 45.77%;
	height: 32%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background-color: rgba(255, 255, 255, 0.5);
	z-index: 1;
}

.rental-plan li.col2-4:before {
	content: '';
	width: 42.66%;
	height: 32%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto;
	background-color: rgba(255, 255, 255, 0.5);
	z-index: 1;
}

.rental-plan li.on {
	-webkit-animation: 0.2s linear 0s 1 normal none running animation_rentalplan;
	animation: 0.2s linear 0s 1 normal none animation_rentalplan;
}

@-webkit-keyframes animation_rentalplan {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-animation-timing-function: ease;
		animation-timing-function: ease;
	}

	50% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@keyframes animation_rentalplan {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-animation-timing-function: ease;
		animation-timing-function: ease;
	}

	50% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
		-webkit-animation-timing-function: ease-in;
		animation-timing-function: ease-in;
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}


#collection {
	padding-top: 130px;
	padding-bottom: 120px
}

#collection .container {
	max-width: 1200px;
	margin: 0 auto;
}

#collection .insta_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#collection .insta_list li {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
}

#collection .insta_list li:nth-child(3) .insta_text_wrap,
#collection .insta_list li:nth-child(4) .insta_text_wrap,
#collection .insta_list li:nth-child(7) .insta_text_wrap,
#collection .insta_list li:nth-child(8) .insta_text_wrap {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}

#collection .insta_list li:nth-child(3) .img_block,
#collection .insta_list li:nth-child(4) .img_block,
#collection .insta_list li:nth-child(7) .img_block,
#collection .insta_list li:nth-child(8) .img_block {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}

#collection .insta_list li:nth-child(3) .insta_img,
#collection .insta_list li:nth-child(4) .insta_img,
#collection .insta_list li:nth-child(7) .insta_img,
#collection .insta_list li:nth-child(8) .insta_img {
	right: auto;
	left: 0;
}

#collection .insta_list a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

#collection .insta_list .insta_text_wrap {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	background: #fbfafc url('../img/top/icon_insta.png') no-repeat bottom 10% right 10%/14% auto;

}

#collection .insta_list .insta_text {
	display: table;
	width: 100%;
	height: 100%;
}

#collection .insta_list .insta_text_inner {
	display: table-cell;
	height: inherit;
	height: 100%;
	vertical-align: middle;
	text-align: center;
}

#collection .insta_list .plan_cat {
	font-size: 16px;
}

#collection .insta_list .plan_ttl {
	margin: 15px 0;
	font-size: 22px;
	font-weight: normal;
}

#collection .insta_list .plan_price {
	font-size: 22px;
}

#collection .insta_list .img_block {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	background: no-repeat top 20% center/ 150% auto;
}

#collection .insta_img {
	position: absolute;
	right: 0;
	top: 0;
	width: 50%;
	height: 100%;
}

#collection .insta_icon {
	position: absolute;
	top: 30%;
	width: 100%;
	height: 100%;
	max-width: 100%;
	text-align: center;
}

#collection .insta_icon img {
	height: 80px;
	margin-bottom: 20px;
}

#collection .plan_name {
	display: block;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 3;
	font-size: 120%;
}

#sec2 {
	margin-bottom: 150px;
	padding-top: 130px;
	padding-bottom: 120px;
	background-color: #fbfafc;
	/*height: 1150px;
    overflow: hidden;*/
}

#sec2 h2 {
	margin-bottom: 100px;
}

#sec2 h2 img {}

#sec2 ul {}

#sec2 ul li {}

.about {}

.about ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
	/*height: 700px;*/
}

.about ul li {
	text-align: center;
	/*cursor: pointer;*/
	background-color: #fff;
	/*box-shadow: 0px 8px 13px 0px rgba(138,138,138,0.25);*/
	padding: 1em;
	width: 48.33%;
	max-width: 580px;
	margin-bottom: 20px;
}

.about ul li:first-child {}

.about ul li:last-child {}

.about ul li:nth-child(2n) {}

.about ul li:nth-child(2n+1) {}

.about ul li .about_img {
	width: 100%;
}

/*.about ul li.roundabout-in-focus {
   cursor: default;
}*/
.about ul li .about_txt_wrap {
	padding: 36px 40px 20px;
}

.about ul li .about_tit {
	letter-spacing: 0.1em;
}

.about ul li .about_tit b {
	display: block;
	font-size: 24px;
	font-size: 150%;
	font-weight: normal;
	padding-bottom: 0.5em;
	font-family: 'Bellefair', serif;
}

.about ul li .about_tit span {
	display: block;
	font-size: 137.5%;
}

.about ul li .about_tit .ls_1em {
	letter-spacing: 1em;
}

.about ul li .about_comment {
	margin-top: 20px;
}

.about ul li .about_comment p {}

.about ul li .about_comment p span {
	margin-left: 0.5em;
}

.about ul li .about_txt {
	text-align: left;
	letter-spacing: 0.1em;
	padding-top: 36px;
}
.about_comment div{
	text-align:left;
	display: block;
	margin:0;
	padding:0;
}

.about_comment div .point{
	font-size:80%;
}

/* ---------------------------- */

.various {
	background: #fbfafc;
	margin: 85px 0 0;
	padding: 0 0 130px;
}

.various_inner {
	max-width: 1200px;
	margin: 0 auto;
}

.various_box {
	padding: 80px 0 0;
}

.various_mes {
	font-size: 22px;
	text-align: center;
	margin: -30px 0 70px;
}

.various_img {}

.various_img div,
.various_img a {
	display: block;
	float: left;
	position: relative;
	z-index: 1;
}

.various_img a:before {
	content: "";
	z-index: 5;
	position: absolute;
	background: rgba(0, 0, 0, 0.7) url(../img/top/insta_icon.png) 50% 50% no-repeat;
	background-size: 50px auto;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	opacity: 0;
}

.various_img a:after {
	content: "";
	z-index: 6;
	position: absolute;
	border: solid 1px #fff;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}

.various_img a:hover {
	opacity: 1;
}

.various_img a:hover:before {
	opacity: 1;
}

.various_img2 div,
.various_img2 a {
	display: block;
	float: right;
}

.various_img img {
	width: 100%;
}

.various_img .size1 {
	width: 50%;
}

.various_img .size2 {
	width: 25%;
}

.various_img .size3 {
	width: 12.5%;
}

.various_more {
	display: block;
	font-family: 'Bellefair', serif;
	font-size: 24px;
	border: solid 2px #0d0d0d;
	border-radius: 100px;
	text-align: center;
	max-width: 400px;
	margin: 45px auto 0;
	padding: 15px 0;
	position: relative;
	z-index: 1;
}

.various_more:after,
.various_more:before {
	content: "";
	z-index: 1;
	position: absolute;
	border-bottom: 1px solid #000;
	width: 20px;
	height: 0px;
	top: 6px;
	bottom: 0;
	right: 23px;
	margin: auto;
}

.various_more:after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform-origin: right bottom;
	-ms-transform-origin: right bottom;
	transform-origin: right bottom;
	width: 16px;
}

.various_img_wrap ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.various_img_wrap .various_img_list {
	position: relative;
	width: 24%;
	padding-top: 24%;
	margin-right: 1.333%;
	margin-bottom: 14px;
	background-color: #eee;
	overflow: hidden;
}
.various_img_wrap .various_img_list:nth-child(4n){
margin-right: 0;
}

.various_img_wrap .various_img_list a {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
}

.various_img_wrap .various_img_list a:before {
	content: "";
	z-index: 5;
	position: absolute;
	background: rgba(0, 0, 0, 0.7) url(../img/top/insta_icon.png) 50% 50% no-repeat;
	background-size: 50px auto;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	opacity: 0;
}

.various_img_wrap .various_img_list a:hover::before {
	opacity: 1;
}



@media screen and (max-width: 1200px) {
	.various_inner {
		padding: 0 5%;
	}
}

/*---------------------------------------------------------
	w1000px
---------------------------------------------------------*/
@media screen and (max-width: 1000px) {}

/*---------------------------------------------------------
	スマホ
---------------------------------------------------------*/
@media screen and (max-width: 640px) {
	/*
---------------------------------------------------------*/
	/*#pageHeader .head_inner .head_p {}
#pageHeader .head_inner .head_logo {
	top: 9px;
	left: 0;
	width: 50px;
}
#pageHeader .head_inner h1 {
	width: 100%;
}
#pageHeader .head_inner h1 > img {}
#pageHeader .head_inner .head_img {}
#pageHeader .head_inner .head_img img {
    max-height: 35px;
}*/

	/*
---------------------------------------------------------*/

	.mainv {
		max-height: 966px;
		padding-top: 143.4667%;
	}

	.mainv img {}

	.mainv .main_t {
		width: 287px;
		height: 14px;
	}

	.mainv .main_t .main_t_img {
		background-size: 287px;
	}

	@-webkit-keyframes animation1 {
		0% {
			width: 0px;
		}

		40% {
			width: 287px;
		}

		100% {
			width: 287px;
		}
	}

	@keyframes animation1 {
		0% {
			width: 0px;
		}

		40% {
			width: 287px;
		}

		100% {
			width: 287px;
		}
	}

	.slide_wrap {
		/* top: 34.1333%; */
		top: auto;
		bottom: 1.6%;
		/*width: 77.33%;*/
		width: 89.3334%;
		max-width: 580px;
		left: 0;
		margin: auto;
	}

	.slide_txt {
		top: 2%;
	}

	.slide_txt ul {}

	.slide_txt ul li {}

	.slide_txt ul li.current {}

	.slide_txt .txt01_box {
		top: 0;
		/* left: 5.3333%; */
		left: 6%;
	}

	.slide_txt .txt01 {
		font-size: 8vw;
		line-height: 1.1667;
	}

	.slide_txt .txt01 span {}

	.slide_txt .txt01 span.c_1 {}

	.slide_txt .txt01 span.c_2 {}

	.slide_txt .txt01 span.c_3 {}

	.slide_txt .txt01 span.c_4 {}

	.slide_txt .txt01 span.c_5 {}

	.slide_txt .txt01 span.c_6 {}

	.slide_txt .txt01 span.c_7 {}

	.slide_txt .txt01 span.c_8 {}

	.slide_txt .txt01 span.c_9 {}

	.slide_txt .txt01 span.c_10 {}

	.slide_txt ul li.current .txt01 span {}

	.slide_txt ul li.current.current_after .txt01 span {}

	.slide_txt .txt01.sp_white {
		color: #fff;
	}

	.slide_txt .txt01.sp_white span {}

	.slide_txt .txt01 img {}

	.slide_txt .txt02 {
		width: 41.06%;
		top: 16%;
		left: 5.3333%;
		left: 7%;
	}

	.slide_txt .txt02 img {}

	.slide_logo {
		display: none;
	}

	#slide_txt01 {}

	#slide_txt01 .txt01 {}

	#slide_txt01 .txt01 img {}

	#slide_txt01 .txt02 {}

	#slide_txt01 .txt02 img {}

	#slide_txt02 {}

	#slide_txt02 .txt01 {}

	#slide_txt02 .txt01 img {}

	#slide_txt02 .txt02 {}

	#slide_txt02 .txt02 img {}

	#slide_txt03 {}

	#slide_txt03 .txt01 {}

	#slide_txt03 .txt01.sp_white {
		padding-top: 6px;
	}

	#slide_txt03 .txt01 img {}

	#slide_txt01 .txt02,
	#slide_txt02 .txt02,
	#slide_txt03 .txt02 {
		top: 22.5%;
	}

	#slide_txt03 .txt02 img {}

	#slide_txt_copy {
		display: none;
	}

	#slide_txt_copy.show {}

	#slide_txt_copy .txt01_box {}

	#slide_txt_copy .txt01_box .txt01 {}

	#slide_txt_copy .txt01_box .txt01 span {}

	#slide_txt_copy.show .txt01_box .txt01 span {}

	#slide_txt_copy.show_after .txt01_box .txt01 span {}

	#slide01 {}

	#slide01 li {}

	#slide01 li.current {}

	#slide01 li.current:before {}

	#slide01 li.current:nth-child(2):before {}

	#slide01 li.current:nth-child(3):before {}

	#slide01 li.current:nth-child(4):before {}

	#slide01 li span {}

	#slide01 li span img {}

	#slide01 li.current span {}

	#slide01 li.current span img {}

	.bx-controls {
		bottom: 0px;
	}

	.bx-pager {}

	.bx-pager-item {
		width: 40px;
		height: 12px;
	}

	.bx-pager-item a {}

	.bx-pager-item a:before {
		width: 40px;
		height: 2px;
		top: 8px;
	}

	.bx-pager-item a.active {}

	.bx-pager-item a:hover {}

	.bx-pager-item a.active:before {}

	.bx-pager-item a:hover:before {}

	#topInfo {}

	#topInfo .main_msg {
		padding: 60px 5%;
	}

	#topInfo .main_msg .main_msg_title {
		font-size: 140%;
		margin-bottom: 20px;
		font-weight: normal;
	}

	#topInfo .main_msg .main_msg_text {
		line-height: 1.8;
		font-size: 90%;
	}

	#topInfo .info_list {
		padding: 0 5%;
	}

	#topInfo .info_list_item {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-bottom: 60px;
	}

	#topInfo .info_list_item:last-child {
		margin-bottom: 0;
	}

	#topInfo .info_img_wrap {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	#topInfo .info_list_item:nth-child(2n) .info_img_wrap {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}

	#topInfo .info_img:first-of-type {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		padding: 0 40px 0 0;
	}

	#topInfo .info_list_item:nth-child(2n) .info_img:first-of-type {
		padding: 0 0 0 40px;
	}

	#topInfo .info_img.col2 {
		max-width: 100%;
	}

	#topInfo .info_img.col2 figure:first-child {
		margin-right: 10px;
	}

	#topInfo .info_text_wrap {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		padding-top: 40px;
	}

	#topInfo .info_title {
		font-weight: normal;
		font-size: 100%;
		margin-bottom: 30px;
	}

	#topInfo .info_title strong {
		display: block;
		font-size: 130%;
	}

	#topInfo .info_text {
		font-size: 90%;
	}

	#sec1 {
		padding-top: 40px;
		padding-bottom: 60px;
		/* margin-bottom: 40px; */
	}

	#sec1 h2 {}

	#sec1 h2 img {}

	#sec1 ul {}

	#sec1 ul li {}

	.rental-plan {}

	.rental-plan li {
		width: 50%;
	}

	.rental-plan li.col2 {
		width: 100%;
	}

	.rental-plan li.blog {}

	.rental-plan li.blog:before {
		width: 15px;
		height: 15px;
		right: 6px;
		bottom: 6px;
		background-size: 8px;
	}

	.rental-plan li.insta {}

	.rental-plan li.insta:before {
		width: 15px;
		height: 15px;
		right: 6px;
		bottom: 6px;
		background-size: 15px;
	}

	.rental-plan li a {}

	.rental-plan li a:hover {}

	.rental-plan li a img {}

	.rental-plan li a:hover img {}

	.rental-plan li a:before {}

	.rental-plan li a:hover:before {}

	.rental-plan figure {}

	.rental-plan figcaption {
		font-size: 11px;
		line-height: 1.4;
	}

	.rental-plan figure:hover figcaption {}

	.rental-plan figcaption h3 {
		margin-top: -1em;
		line-height: 1;
	}

	.rental-plan figcaption p {
		line-height: 1.4;
	}

	.rental-plan li .more {
		font-size: 3.0vw;
		padding-right: 24px;
	}

	.rental-plan li .more:before {
		width: 15px;
		bottom: 3px;
	}

	.rental-plan li .more:after {
		width: 11px;
		bottom: 3px;
	}

	.rental-plan li .more span {}

	.rental-plan .blog figcaption {
		font-size: 10px;
	}

	.rental-plan .blog figcaption p {}

	.rental-plan .blog figcaption p:before {
		width: 15px;
		height: 15px;
		background-size: 8px;
		top: 35px;
	}

	.rental-plan .insta figcaption {
		font-size: 10px;
	}

	.rental-plan .insta figcaption p {}

	.rental-plan .insta figcaption p:before {}

	.rental-plan li.insta .insta_icon {}

	.rental-plan li.insta .insta_icon img {}

	.rental-plan li.insta a:hover .insta_icon {}

	.rental-plan li.insta .insta_tit {
		font-size: 3.2vw;
	}

	.rental-plan li.insta .insta_tit:before {}

	.rental-plan li.insta .insta_tit span {}

	.rental-plan li.insta a:hover .insta_tit {}

	.rental-plan li:nth-child(1) {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.rental-plan li:nth-child(2) {
		-webkit-box-ordinal-group: 19;
		-ms-flex-order: 18;
		order: 18;
	}

	.rental-plan li:nth-child(3) {
		-webkit-box-ordinal-group: 17;
		-ms-flex-order: 16;
		order: 16;
	}

	.rental-plan li:nth-child(4) {
		-webkit-box-ordinal-group: 13;
		-ms-flex-order: 12;
		order: 12;
	}

	.rental-plan li:nth-child(5) {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	.rental-plan li:nth-child(6) {
		-webkit-box-ordinal-group: 5;
		-ms-flex-order: 4;
		order: 4;
	}

	.rental-plan li:nth-child(7) {
		-webkit-box-ordinal-group: 18;
		-ms-flex-order: 17;
		order: 17;
	}

	.rental-plan li:nth-child(8) {
		-webkit-box-ordinal-group: 15;
		-ms-flex-order: 14;
		order: 14;
	}

	.rental-plan li:nth-child(9) {
		-webkit-box-ordinal-group: 4;
		-ms-flex-order: 3;
		order: 3;
	}

	.rental-plan li:nth-child(10) {
		-webkit-box-ordinal-group: 9;
		-ms-flex-order: 8;
		order: 8;
	}

	.rental-plan li:nth-child(11) {
		-webkit-box-ordinal-group: 14;
		-ms-flex-order: 13;
		order: 13;
	}

	.rental-plan li:nth-child(12) {
		-webkit-box-ordinal-group: 6;
		-ms-flex-order: 5;
		order: 5;
	}

	.rental-plan li:nth-child(13) {
		-webkit-box-ordinal-group: 11;
		-ms-flex-order: 10;
		order: 10;
	}

	.rental-plan li:nth-child(14) {
		-webkit-box-ordinal-group: 10;
		-ms-flex-order: 9;
		order: 9;
	}

	.rental-plan li:nth-child(15) {
		-webkit-box-ordinal-group: 12;
		-ms-flex-order: 11;
		order: 11;
	}

	.rental-plan li:nth-child(16) {
		-webkit-box-ordinal-group: 20;
		-ms-flex-order: 19;
		order: 19;
	}

	.rental-plan li:nth-child(17) {
		-webkit-box-ordinal-group: 16;
		-ms-flex-order: 15;
		order: 15;
	}

	.rental-plan li:nth-child(18) {
		-webkit-box-ordinal-group: 7;
		-ms-flex-order: 6;
		order: 6;
	}

	.rental-plan li:nth-child(19) {
		-webkit-box-ordinal-group: 8;
		-ms-flex-order: 7;
		order: 7;
	}

	.rental-plan li:nth-child(4),
	.rental-plan li:nth-child(8) {
		border-right: 1px solid #eee;
	}

	#collection {
		padding-top: 0;
		padding-bottom: 80px;
	}

	#collection .container {}

	#collection .insta_list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	#collection .insta_list li {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}

	#collection .rental-plan li:nth-child(1) {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	#collection .rental-plan li:nth-child(2) {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	#collection .rental-plan li:nth-child(3) {
		-webkit-box-ordinal-group: 4;
		-ms-flex-order: 3;
		order: 3;
	}

	#collection .rental-plan li:nth-child(4) {
		-webkit-box-ordinal-group: 5;
		-ms-flex-order: 4;
		order: 4;
	}

	#collection .rental-plan li:nth-child(5) {
		-webkit-box-ordinal-group: 6;
		-ms-flex-order: 5;
		order: 5;
	}

	#collection .rental-plan li:nth-child(6) {
		-webkit-box-ordinal-group: 7;
		-ms-flex-order: 6;
		order: 6;
	}

	#collection .rental-plan li:nth-child(7) {
		-webkit-box-ordinal-group: 8;
		-ms-flex-order: 7;
		order: 7;
	}

	#collection .rental-plan li:nth-child(8) {
		-webkit-box-ordinal-group: 9;
		-ms-flex-order: 8;
		order: 8;
	}

	#collection .insta_list li:nth-child(1) .insta_text_wrap #collection .insta_list li:nth-child(3) .insta_text_wrap,
	#collection .insta_list li:nth-child(5) .insta_text_wrap,
	#collection .insta_list li:nth-child(7) .insta_text_wrap {
		-webkit-box-ordinal-group: 1;
		-ms-flex-order: 0;
		order: 0;
	}

	#collection .insta_list li:nth-child(1) .img_block,
	#collection .insta_list li:nth-child(3) .img_block,
	#collection .insta_list li:nth-child(5) .img_block,
	#collection .insta_list li:nth-child(7) .img_block {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	#collection .insta_list li:nth-child(1) .insta_img,
	#collection .insta_list li:nth-child(3) .insta_img,
	#collection .insta_list li:nth-child(5) .insta_img,
	#collection .insta_list li:nth-child(7) .insta_img {
		right: 0;
		left: auto;
	}

	#collection .insta_list li:nth-child(2) .insta_text_wrap,
	#collection .insta_list li:nth-child(4) .insta_text_wrap,
	#collection .insta_list li:nth-child(6) .insta_text_wrap,
	#collection .insta_list li:nth-child(8) .insta_text_wrap {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	#collection .insta_list li:nth-child(2) .img_block,
	#collection .insta_list li:nth-child(4) .img_block,
	#collection .insta_list li:nth-child(6) .img_block,
	#collection .insta_list li:nth-child(8) .img_block {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	#collection .insta_list li:nth-child(2) .insta_img,
	#collection .insta_list li:nth-child(4) .insta_img,
	#collection .insta_list li:nth-child(6) .insta_img,
	#collection .insta_list li:nth-child(8) .insta_img {
		right: auto;
		left: 0;
	}

	#collection .insta_list a {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		position: relative;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}

	#collection .insta_list .insta_text_wrap {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	#collection .insta_list .insta_text {}

	#collection .insta_list .insta_text_inner {}

	#collection .insta_list .plan_cat {
		font-size: 12px;
	}

	#collection .insta_list .plan_ttl {
		margin: 15px 0;
		font-size: 16px;
		font-weight: normal;
	}

	#collection .insta_list .plan_price {
		font-size: 16px;
	}

	#collection .insta_list .img_block {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
		height: 50vw;
		display: block;
	}

	#collection .insta_img {
		position: absolute;
		right: 0;
		top: 0;
		width: 50%;
		height: 100%;
	}

	#collection .insta_icon img {
		height: 40px;
	}

	#collection .rental-plan li.insta:before,
	#collection .rental-plan li a:before {
		/*		display: none;*/
	}

	#sec2 {
		/* height: auto; */
		padding-top: 40px;
		padding-bottom: 30px;
		margin-bottom: 40px;
		/* position: relative; */
	}

	#sec2:before,
	#sec2:after {
		content: '';
		display: block;
		min-width: 50px;
		width: 25%;
		height: 100%;
		position: absolute;
		top: 0;
		z-index: 10;
	}

	#sec2:before {
		left: 0;
	}

	#sec2:after {
		right: 0;
	}

	#sec2 h2 {
		margin-bottom: 20px;
		margin-bottom: 0;
		padding-bottom: 20px;
		position: relative;
		z-index: 10;
	}

	#sec2 h2 span {
		margin-top: 0;
	}

	#sec2 h2 img {}

	#sec2 ul {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	#sec2 ul li {
		width: 90%;
		margin-bottom: 20px;
	}

	.about {
		/* position:  relative; */
		/* top: -18px; */
		/* max-height: 620px; */
		/* z-index: 1; */
	}

	.about ul {
		/* height: 540px; */
	}

	.about ul li {
		width: 80%;
		min-width: 250px;
		/* height: 500px; */
		font-size: 12px;
		/* overflow:  hidden; */
	}

	.about ul li .about_img {}

	/*.about ul li.roundabout-in-focus {}*/
	.about ul li .about_txt_wrap {
		padding: 20px 20px 20px;
	}

	.about ul li .about_tit {
		line-height: 1;
		padding-top: 10px;
	}

	.about ul li .about_tit b {
		padding-bottom: 8px;
		font-size: 12px;
	}

	.about ul li .about_tit span {
		font-size: 13px;
		line-height: 1.3;
	}

	.about ul li .about_tit .ls_1em {}

	.about ul li .about_comment {
		margin-top: 10px;
	}

	.about ul li .about_comment p {}

	.about ul li .about_comment p span {}

	.about ul li .about_txt {
		/* padding: 10px 0 10px; */
		padding-top: 20px;
		font-size: 10px;
	}


	/* ---------------------------- */

	.various {
		padding: 0 0 70px;
	}

	.various_inner {}

	.various_box {
		padding: 40px 0 0;
	}

	.various_mes {
		font-size: 14px;
		margin: -25px 0 35px;
	}

	.various_img {}

	.various_img div,
	.various_img a {}

	.various_img a:before {
		background-size: 30px auto;
	}

	.various_img a:after {}

	.various_img a:hover {}

	.various_img a:hover:before {}

	.various_img2 div,
	.various_img2 a {}

	.various_img img {}

	.various_img .size1 {}

	.various_img .size2 {}

	.various_img .size3 {}

	.various_img .spauto {
		width: 100%;
	}

	.various_more {
		margin: 30px auto 0;
		font-size: 20px;
		padding: 11px 0;
	}

	.various_more:after,
	.various_more:before {}

	.various_more:after {}

	.various_img_wrap ul {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	}


	.various_img_wrap .various_img_list {
		width: 48%;
		padding-top: 48%;
		margin-right: 0;
		margin-bottom: 14px;
	}
}

/*--追加--*/
#sec1_plan {
	padding: 80px 0 0;
}

.sec1_img_wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	max-width: 1800px;
	margin: 0 auto;

}

.flex_wrapper {
	width: 50%;
	height: auto;
}

.imgCtn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.imgCtn a {
	display: block;
}

.imgCtn a img {
	width: 100%;
}

.flexSize_50 {
	width: 50%;
	margin: 0 2px 4px;
}

.flexSize_100 {
	width: 100%;
	margin: 0 2px 4px;
}

.ttlBox_inner a.more_btn {
	display: block;
	width: 100%;
	height: 60px;
	background-color: #000;
	color: #fff;
	text-align: center;
	font-size: 14px;
}


@media screen and (max-width: 640px) {
	.sec1_img_wrapper {
		display: block;
		width: 90%;
	}

	.flex_wrapper {
		width: 100%;
	}

	.flexbox {
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.order_1 {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.order_2 {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

}

.square {
	position: relative;
	width: 100%;
	padding-top: 100%;
	background-color: #eee;
	overflow: hidden;
}

.square img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}